Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::home_installation_info Struct Reference

`#include <Container_Impl.h>`

List of all members.

## Public Attributes
CORBA::String_var | executor_dll_
CORBA::String_var | servant_dll_
CORBA::String_var | servant_entrypt_

## Member Data Documentation

CORBA::String_var CIAO::home_installation_info::executor_dll_

CORBA::String_var CIAO::home_installation_info::servant_dll_

CORBA::String_var CIAO::home_installation_info::servant_entrypt_

The documentation for this struct was generated from the following file:

- Container_Impl.h